Hi,

Im looking for some help,

I had a server running SAP Logon 7.10 and Novell Secure Login 7.0 SP3
(or 7.0.3) using a pre-built script. We updated SAP Logon to version
7.30.

The thing is that now that script doesnt work.

Has anyone made an update of this script to use on SAP Logon 7.30 ?

Thanks in advance.

Regards !

MS.


--
marcossv9
------------------------------------------------------------------------
marcossv9's Profile: https://forums.netiq.com/member.php?userid=10827
View this thread: https://forums.netiq.com/showthread.php?t=55151